<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<html>
  <head>
    <title>Mini-DebConf Paris 2012</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" href="/css/styles.css" type="text/css" />
  </head>

  <body>
    <div id="HEADER">
      <h1><span>Mini-DebConf Paris 2012</span></h1>
      <p>Bringing people together: The Mini-DebConf Paris</p>
    </div>

    <div id="NAVIGATION">
      <div id="BUTTONS">
        <a href="/"><img src="/images/btn_home.gif" width="35" height="22" alt="Home" border="0"/></a>
        <a href="mailto:asso@france.debian.net"><img src="/images/btn_mail.gif" width="35" height="22" alt="Email" border="0"/></a>
        <!-- a href="#"><img src="/images/btn_login.gif" width="35" height="22" alt="Login" border="0"/></a -->
      </div>
      <div id="TABS">
        <ul>
          <li><a href="/">Home</a></li>
          <li><a href="http://fr2012.mini.debconf.org"><strong>mini-DebConf12</strong></a></li>
          <!-- <li><a href="/press/">Press</a></li> -->
          <li><a href="mailto:asso@france.debian.net">Contact Us</a></li>
          <li><a href="mailto:asso@france.debian.net">Sponsors Contact</a></li>
          <li class="Last"><a href="http://france.debian.net">Debian France</a></li>
        </ul>
      </div>
    </div>

    <div id="VISUAL">
      <div id="VISGRAPH">
        <ul>
          <li class="PhraseOne">Mini-DebConf Paris 2012</li>
          <li class="PhraseTwo">Paris, FRANCE</li>
          <li class="PhraseTwo">November 24-25, 2012</li>
        </ul>
      </div>
    </div>  

    [an error occurred while processing this directive]
    <div id="CONTENT">
      <div id="LEFTBOX">
        
      <h1>Site News</h1>
      <div>

        <p><span class="Date">Sept 22,
        2012:</span> <a href="https://lists.debian.org/debian-devel-announce/2012/09/msg00009.html">Formal
        announcement</a> and call for presentations</p>
      </div>
      <div>
        <p><span class="Date">Oct 24, 2012:</span> Program of the conference</p>
      </div>
      <div class="Last">
        <ul>
        <li><a href="mailto:asso@france.debian.net">Contact Us</a></li>
        </ul>
      </div>
    </div>
    


<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
      <div id="TEXT">
        
      <ul class="Path">
        <li><a href="#">Home</a></li>
        <li>Welcome</li>
      </ul>

      <img src="logos/mini-debconf-paris.png" alt='Official Mini-DebConf Paris Logo' />

      <h1>What is the Mini-DebConf Paris ?</h1>
      <h2>Mini Debian Conference</h2>
      <p>
        The Debian France Association is organizing the second Paris Mini-DebConf.
        This event will welcome everyone with an interest in the Debian project for a series of talks and workshops about Debian.
        Allowing users, contributors and developers to meet each other is also one of the main goals of this event.
        We are especially looking forward to meeting Debian developers from around the world.
      </p>
      <h2><a name="schedule" />Schedule</a></h2>

<h3>Saturday (Nov 24)</h3>
      <table border="1" width="80%"><tr><td>9:30 - 10:15</td><td>Roberto Di Cosmo<br />
<a href="slides/free-soft-20-years-after.pdf">Free software and Debian, 20 years after</a></td>
</tr>
<tr><tr><td>10:15 - 11:00</td><td>Vincent Untz<br />
<a href="slides/gnome-downstreams.pdf">GNOME vs downstreams</a></td>
</tr>
<tr><tr><td>11:00 - 11:45</td><td>Ben Hutchings & Maximilian Attems<br />
<a href="http://womble.decadent.org.uk/talks/mdcp2012-linux-kernel/">The Linux kernel in Debian</a></td>
</tr>

<tr><td colspan="2">Break</td></tr>

<tr><tr><td>13:00 - 13:45</td><td>Julien Cristau<br />
<a href="slides/rt-minidebconf12.pdf">The Debian Release team</a></td>
</tr>


<tr><tr><td>13:45 - 14:30</td><td>Sylvestre Ledru<br />
<a href="slides/debian-compiler-agnostic.pdf">Make Debian compiler agnostic</a></td>
</tr>


<tr><tr><td>14:30 - 15:15</td><td>Loic Dachary<br />
<a href="slides/openstack-and-debian.pdf">The current Debian GNU/Linux packaging efforts on OpenStack</a></td>
</tr>


<tr><tr><td>15:15 - 16:00</td><td>Misc<br />
Round table on Debian HPC (High Performance Computing)</td>
</tr>


<tr><tr><td>16:00 - 16:45</td><td>Daniel Pocock<br />
<a href="slides/debian-voip.pdf">Debian's role in establishing an alternative to Skype</a></td>
</tr>


<tr><tr><td>16:45 - 17:30</td><td>Tanguy Ortolo<br />
<a href="slides/intro-crypto.pdf">Vulgarisation des systèmes cryptographiques actuels</a></td>
</tr>
</table>


<h3>Sunday (Nov 25)</h3>
<table border="1" width="80%">
<tr><tr><td>9:30 - 10:15</td><td>Pietro Abate<br />
<a href="slides/bootstrapping-new-arch.pdf">Bootstrapping Debian (or derivatives) for a new architecture</a></td>
</tr>


<tr><tr><td>10:15 - 11:00</td><td>Cyril Brulebois<br />
<a href="slides/re-discovering-d-i.pdf">(Re)discovering the Debian Installer</a></td>
</tr>


<tr><tr><td>11:00 - 11:45</td><td>Josselin Mouette<br />
<a href="slides/LargeGnomeDeployment.pdf">Large deployment of GNOME from the administrator perspective</a></td>
</tr>


<tr><tr><td>11:45 - 13:00</td><td>
Keysigning party</td>
</tr>


<tr><tr><td>13:00 - 13:45</td><td>Alexandre Delanoë et Bernard Conein<br />
<a href="slides/socio-meter-for-debian.pdf">Interaction Networks in ML: a socio-meter for Debian</a>
</td>
</tr>


<tr><tr><td>13:45 - 14:30</td><td>Nicolas Dandrimont<br />
<a href="slides/debexpo.pdf">The state of mentors.debian.net: GSoC and beyond</a></td>
</tr>

<tr><tr><td>15:15 - 15:30</td><td>Julien Cristau<br />
<a href="slides/cluster-talk.pdf">Migration of a computation cluster to Debian</a> - <a href="slides/Presentation_Cluster.pdf">Presentation of the cluster</a></td>
</tr>

<tr><tr><td>15:30 - 15:45</td><td>Olivier Berger<br />
<a href="slides/linked_data_descs_in_pts.pdf">Generating Linked Data descriptions of Debian packages in the Debian PTS</a></td>
</tr>

<tr><tr><td>15:45 - 16:30</td><td><b>Lightning talks</b><br />
Raphaël Hertzog - <a href="slides/1-librement-lightning-talk.pdf">Funding free software developers</a><br />
Holger Levsen - <a href="http://jenkins.debian.net/">Automated Debian tests with Jenkins</a><br />
Stefano Zacchiroli - <a href="slides/3-rc-bugs.pdf">Squash RC bugs for fun and profit</a><br />
Luca Capello - <a href="slides/4-luca.pdf">Debconf 13</a><br />
Thibaut Girka - <a href="slides/5-gcc-split.pdf">Split of the gcc packages</a><br/>
Lucas Nussbaum - <a href="slides/6-getting-involved.pdf">Get involved - it's not that hard</a><br />
Sam Hocevar - <a href="http://sam.zoy.org/lectures/20121125-workshop/">Pratical workshop: How to deal with unreliable contributors</a><br />
Sylvestre Ledru - Howto Buff<br />
Stefano Zacchiroli - <a href="slides/8-debian-cloud.pdf">debian-cloud: total sky domination, one cloud at a time</a><br />
</tr>


<tr><tr><td>16:15 - 16:30</td><td>
Bye bye!</td>
</tr>
</table>


      </p>

      <h2>Mini-DebConf Paris in 2012</h2>
      <p>
    The Paris Mini-DebConf 2012 will be held at EPITA, Paris, France, on November 24 and 25.
      </p>
      <h3>Location</h3>
      <p>
          Rue Pasteur, le Kremlin-Bicetre (Very close to Paris) <a href='http://www.openstreetmap.org/?lat=48.815287&lon=2.363484&zoom=18&layers=M'>OpenStreetMap.</a></p>

      <h3>Getting there</h3>
      <p>
    subway: line 7 "Porte d'Italie" station (5 min walk)
    buses: lines 47, 125, 131, 185 "Roger Salengro" stop (5 min walk), line 186 "Pierre Brossolette" stop (5 min walk);
    see the <a href="http://www.epita.fr/contact-plan-acces-ecole.aspx">official access map</a> for more information.
      </p>

      <h3>Register</h3>
      <p>For logistic aspects, please register on the <a href="http://wiki.debconf.org/wiki/Miniconf-Paris/2012">Wiki page</a>.
      </p>

      <h3>Couching</h3>
      <p>
    If you're looking for a crash space in Paris, some other participants offer a room, a bed or a couch <a href='http://wiki.debconf.org/wiki/Miniconf-Paris/2012#Couches'>on the Debconf Wiki here </a>.
      </p>

      <h3>Sponsors</h3>
      <p>
      Many thanks to our sponsors!<br />
      <a href="http://www.logilab.fr"><img src="logos/logilab.png" alt="Logilab" /></a>
      <a href="http://www.smartjog.com/en/?utm_source=debconf.org&utm_medium=link&utm_campaign=minidebconf2012" ><img src="logos/logo_tdf.png" alt="SmartJog" /></a>
      <a href="http://bearstech.com/"><img src="logos/logo_bearstech.png" alt="Bearstech" /></a>
      <a href="http://www.irill.org"><img src="logos/logo_irill.png" alt="IRILL" /></a>
      <a href="http://www.evolix.fr/"><img src="logos/logo_evolix.png" alt="Evolix" /></a>

      <h3>Logo</h3>
      <p>
      A huge thanks to Valessio S Brito for the official logo.</p>
      <br />
      <a name="infrastructure_sponsors"><p>Many thanks to our infrastructure sponsors:</p></a>
      <a href='http://www.bytemark.co.uk/r/debian'><img src="logos/bytemark.png" alt='Sponsor Logo' /></a>
      <a href='http://www.man-da.de'><img src="logos/manda.png" alt='Sponsor Logo' /></a>
      <a href='http://www.rackspace.com'><img src="logos/rackspace.png" alt='Sponsor Logo' /></a>
      <a href='http://Www.gandi.net'><img src="logos/gandi.png" alt='Sponsor Logo'  /></a>
      <a href='http://www.linode.com/r-debconf/'><img src="logos/LinodeLogoUnder.png" alt="Sponsor Logo" /></a>
      <div style="display: inline-block; text-align: center; vertical-align: middle;">
          <a href="http://www.linux-magazine.com/"
              title="Linux Magazine"><img
              src="logos/linuxmagazine.png"
              alt="Linux Magazine"/></a>
          <div class="textlinks"><a href="http://www.linux-magazin.de"
                  >Germany</a>,
              <a href="http://www.linux-magazine.es">Spain</a>,<br/>
              <a href="http://www.linux-magazine.pl">Poland</a>,
              <a href="http://www.linux-magazine.com.br">Brazil</a></div>
      </div>
      </div>
    </div>
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2006 &ndash; 2009, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
        [an error occurred while processing this directive]
        | <a href="http://somerandomdude.net/srd-projects/sanscons/">Sanscons</a> icon pack by <a href="http://www.somerandomdude.net/">P.J. Onori</a>
        <!-- From _readme.txt
        Title :         Clearbits
        Designer :      P.J. Onori
        Email :         somerandomdude@somerandomdude.net
        URL :           http://www.somerandomdude.net/
        Description :   A collection of 16x16 pixel icons for various subjects
        Created :       1/31/06
        Use :           Consume and enjoy. Please make sure to show some love
                        and be generous with the linkage if you decide to use
                        them.
        -->
        
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/">Home</a></li>
          <!-- li><a href="#">Terms of Use</a></li>
          <li><a href="#">Privacy Policy</a></li>
          <li class="Last"><a href="#">Contact Us</a></li -->
        </ul>       
      </div>

    </div>

  </body>
</html>

